--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sends raw commands to imagemagick's mogrify command. The image path is automatically appended to the command
full_name: MiniMagick::Image#<<
is_singleton: false
name: "<<"
params: (*args)
visibility: public
